
/* Class = "NSWindow"; title = "Inclinazione"; ObjectID = "337"; */
"337.title" = "Inclinazione";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "362"; */
"362.title" = "%";

/* Class = "NSTextFieldCell"; title = "Livello iniziale:"; ObjectID = "363"; */
"363.title" = "Livello iniziale:";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "364"; */
"364.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Livello iniziale:"; ObjectID = "365"; */
"365.title" = "Livello iniziale:";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "368"; */
"368.title" = "%";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "369"; */
"369.title" = "OK";
